Description

Leistungsbericht

des Prasidenten der Piratenversammlung Daniel Ceszkowski

Durant cette derniére année j'ai assumé la fonction de la Présidence de I'Assemblée Pirate. J'ai coordonné les taches de la
présidence, organisé les assemblées générales et participé au processus de vote pirate. Spécifiguement j'ai aussi pris part a la
conception du portail des membres dans le cadre de sa conception, en collaboration avec Moira.

J'ai présidé toutes les assemblée générales durant cette période.

des Vizeprasidenten der Piratenversammlung Alexander Brehm

Seit der Erganzungswahl von Moira in Bern im letzten Jahr hat sich mein Aufgabenbereich vorwiegend zur Ticketbearbeitung und
zur Bearbeitung der Antradge gewandelt.

In Zusammenarbeit mit Daniel, Moira und Stefan Théni haben wir in mehreren Online und Offlinetreffen das Versammlungs- und
Abstimmungsreglement erstellt bzw. Gberarbeitet. Ich habe zudem samtliche Publikationen, Einladungen, etc. des VP Korrektur
gelesen.

Zudem war ich im - leider noch abhangigen- Verfahren SR 3.2 bis zur Niederlegung seines Mandats am 31.01.2016 Ansprechpartner
fur unseren Rechtsanwalt, Malte Sommerfeldt.

des Vizeprasidenten der Piratenversammlung Moira Brilisauer

Seit ich im Sommer 2015 teil des PPV Team bin, hab ich alles gegeben dieses Organ auf Vordermann zu bringen. Ich habe dafir
gesorgt dass das PPV eine klare Aufgabenteilung hat und dass wir ein eigenes Geschéftsreglement haben. Im folgenden meine
Haupttatigkeitsgebiete. Ich bin zustandig fur die interne Organisation und Verwaltung und fir das Technische Belange.

televotia (BEOCH)

Am Freitag 24. Juli 2015 haben sich in Neumarkt Stefan Thoéni., Moira Brilisauer und Tobias Stenzel zu einer Besprechung fur eine
mogliche Anpassung der BEO Software an die Bedirfnisse der PPS getroffen und die Optionen diskutiert. Man kam Gberein dies zu
machen und die formal nétigen Beschliisse zu fassen.

Am 17. August hat das Préasidium der Piratenversammlung entschieden, dass der Softwarekomplex "BEQ" in der PPS fir die
Urabstimmung zum Einsatz kommen soll mit dem Portal von Tobias und VVVote fur die Abstimmung. Am Landesparteitag vom 11.
September in Bayern haben Moira und Tobias das Lastenheft fiir das Antragsportal und die anderen Bestandteile besprochen. Ein
erster Testbetrieb wird fiir Anfang November ins Auge gefasst. Es wird die Mdglichkeit des Hostens des Urabstimmungssystem beim
Landersverband Bayern erstmalig diskutiert.

An der Herbstpiratenversammliung in Olten stellte Tobias die technischen Grundlagen fir die erste Urabstimmungssoftware vor und
zeigte bereits erste Ergebnisse seine Arbeit und den zukinftigen Workflow fur die Urabstimmung. Gegeniiber dem alten System
PiVote stellt das neue System fir die Anwender eine grosse Vereinfachung dar. Die Versammlung genehmigt das Budget fiir das
Hosting des Urabstimmungssystem beim Landesverband Bayern. Noch vor der Versammlung in Olten haben wir eine provisorische
Zusage aus dem Landesverband erhalten.

Am 1. November fand ein Meeting zur Vertragsverhandlung mit Bayern statt. Man konnte sich in allen Punkten einig werden. Der
Vertrag fur den Testzeitraum wurde aufgesetzt und an Bayern versendet. Bayern hat und den Vertrag unterschrieben zukommen
lassen, er traf Anfang Dezember in der Schweiz ein und wurde an den Prasidenten der Piratenversammlung zum Unterschreiben
zugesendet. Der Vertrag fur das produktive Hosting muss bis Ende 2015 erstellt sein, damit er unterzeichnet werden kann.
Am 28. November fand ein erstes Testevent statt, wo viel Feedback eingesammelt wurde zu den einzelnen Komponenten. Nun
finden regelmassige Meetings der Entwickler statt.
Am Reallifemeeting in Riehen vom 23.1.2016 wurde entschieden, dass das Urabstimmungssystem der PPS televotia heissen soll.

Die Vertragsverhandlungen mit dem Landesverbandbayern sind am laufen, jedoch missen wir uns noch Uber einige Details einig
werden. Am Samstag 13.2.2016 fand ein weiteres Entwicklertreffen mit meiner Anwesenheit in Miinchen im Reallife statt.

Publikation der Protokolle und Organisationn der Dokumente

Ich habe dafur gesorgt, dass die Protokolle des Prasidiums der Piratenversammlung nun alle gelistet zuganglich sind.

Im Q3 2015 habe ich daftir gesorgt, dass die "Dokumentationen zu den vergangenen
Piratenversammlungen”https://projects.piratenpartei.ch/projects/agenda/wiki vervollsténdigt wurden, diese sind nun alle unter
vorgenanntem Link abrufbar.

Organisation der PVs 2016

Die Termine fur die PVs in 2016 konnten unseren Mitgliedern bereits kommuniziert werden. Die Rdume sind auch bereits
angemietet. Es es steht also einem fleissigen Entscheidungen féllen nichts mehr im Wege.

Vorantreiben des Versammlungs- und Abstimmungsreglements.
Das Versammlungs- und Abstimmungsreglement wurde in meinem Auftrag von Stefan Théni komplett Gberarbeitet. Es ist inzwischen

gut verwendbar, wir missen nur noch die aller letzten Feinheiten schleifen. Vielen Dank an Stefan flir seine Unterstiitzung an dieser
Stelle.

Events zur Urabstimmungssoftware
Ich habe zur zu entwickelnden Urabstimmungssoftware televotia 2 Events organisiert, die dazu dienten, dass die zukinfitgen
Anwender das System bereits einmal testen konnten und die Entwickler sich Feedback direkt von den Usern holen konnten. Das

erste Event am 28.11.2016 war dahingehend ein voller Erfolg. Das zweite Event entpuppte sich eher als Entwicklermeeting
zusammen mit einigen Verantwortlichen der PPS. Doch auch das zweite Meeting war sehr produktiv.

Ubersetzung der Rechtsdokumente

In Riicksprache mit dem Co-Prasident Stefan Théni konnte ich veranlassen, dass die administrative Mitarbeiterin der Partei die
Statuten, die VFR, die VAR und die Nutzungsbestimmungen fir die televotia Teilsysteme Discourse und Portal ibersetzen konnte.
Diese Arbeit muss nun noch gegengelesen und allféllig verbessert werden.

Kommunikation mit dem Vorstand

Direkt nach meiner Wahl im vergangenen Juni 2015 habe ich die Kommunikation mit dem Vorstand der PPS drastisch auf
Vordermann gebracht. Aktuell funktioniert die Kommunikation uns Zusammenarbeit mit dem Vorstand der PPS gut.

Kommunikation mit der Basis

Unsere Sitzungen werden jeweils auf der Coordination ML angekiindigt, seit neuestem auch Gber Twitter Gber den Account
@ppv_ch. Unsere Protokolle werden konsequent dffentlich abgelegt im Wiki.

History

#1 - 15 February 2016 15:20 - Atropos

- Assignee changed from Atropos to dace45

ich hab meinen Teil gemacht.

#2 - 22 February 2016 10:07 - Atropos

- Tracker changed from Task / Tache to Motion

- Project changed from Prédsidium der Piratenversammlung to Piratenversammiung / Assemblée Pirate
- Description updated

- Category set to Report

- Assignee changed from dace45 to smutje1982m

- Target version set to PV2016v1

24 October 2023 2/4



https://projects.piratenpartei.ch/projects/statrev/wiki/Protokolle
https://twitter.com/ppv_ch
https://projects.piratenpartei.ch/projects/statrev/wiki/Protokolle

#3 - 01 March 2016 21:24 - Atropos
Rapport Annuel:

Du Présidant de I'Assemblé Pirate Daniel Ceszkowski

Durant cette derniére année j'ai assumé la fonction de la Présidence de I'Assemblée Pirate. J'ai coordonné les taches de la présidence, organisé les
assemblées générales et participé au processus de vote pirate. Spécifiquement j'ai aussi pris part & la conception du portail des membres dans le
cadre de sa conception, en collaboration avec Moira.

J'ai présidé toutes les assemblée générales durant cette période.

Du vice-président de I’Assemblée Pirate Alexander Brehm

Depuis I'élection complémentaire de Moira 'année passée a Berne, mon domaine d’activité a glissé vers le traitement des tickets et des motions,
notamment.

En collaboration avec Daniel, Moira et Stefan Thoni nous avons élaboré, ou amendé, le réglement d’assemblée et le reglement de vote au cours de
plusieurs rencontres en ligne ou hors ligne. J’ai de plus relu toutes les publications, invitations etc. du Comité d’assemblée.

J’ai été en outre, jusqu’au terme de son mandat au 01.01.2016, l'interlocuteur de notre avocat Malte Sommerfeldt dans le cadre de la procédure SR
3.2 — malheureusement encore pendante.

De la vice-présidente de I’Assemblée Pirate Moira Briilisauer

Depuis que je fais partie de I'équipe du Comité d’Assemblée, j'ai tout donné afin de redonner du lustre a cet organe. J'ai veillé a ce que la répartition
des taches soit clairement définie au sein du CAP et a ce que nous ayons notre propre réglement. Ci-dessous, je fais état de mes domaines d’activité
principaux. Je suis responsable de I'organisation et de la gestion interne, ainsi que des questions techniques.

televotia (BEOCH)

Le vendredi 24 juillet 2015, Stefan Théni, Moira Brilisauer et Tobias Stenzel se sont réunis a Neumarkt afin de discuter d’une possible adaptation du
logiciel BEO aux besoins du PPS et d’en aborder les différentes options. Il a été convenu de procéder a I'adaptation et de prendre les décisions
formelles nécessaires.

Le 17 ao(t, la présidence de '’Assemblée Pirate a décidé I'utilisation par le PPS, dans le cadre de la votation générale, de la famille de logiciels

« BEO » avec le portail de Stefan et de VVVote pour les votations. Lors de la convention nationale du parti en Baviere, Stefan et Moira ont discuté
d’un cahier des charges pour le portail des motions et les autres éléments. Un premier test est prévu début novembre. La possibilité d’un
hébergement du systéme de votation générale par la section du Land de Baviére a été abordée pour la premiére fois.

Durant I’Assemblée Pirate qui s’est déroulée a Olten 'automne passé, Stefan a présenté les bases techniques pour les premiers logiciels de votation
générale. Il a également présenté les premiers résultats de son travail ainsi que le workflow a venir pour la votation générale. Par rapport a son
prédécesseur PiVote, le nouveau systéeme est synonyme de forte simplification pour les utilisateurs. L’Assemblée approuve le budget pour
I’'hébergement du systéme de votation générale aupres de la section du Land de Baviére. La section du Land de Baviére a donné une réponse
positive provisoire avant 'assemblée d’Olten.

Le premier novembre a eu lieu une rencontre afin de négocier un contrat avec la section bavaroise. Un accord a pu étre trouvé sur tous les points. Le
contrat relatif & la période d’essai a été rédigé et envoyé en Baviére. La section bavaroise I'a renvoyé signé. Il est arrivé en Suisse début décembre et
a été transmis pour signature aux présidents de '’Assemblée Pirate. Le contrat concernant I'hébergement productif doit étre établi d’ici fin 2015 afin
d’étre signé.

Le 28 novembre a eu lieu un test au cours duquel de nombreux éléments de feedback concernant les composants individuels ont pu étre collectés.
Des réunions entre développeurs ont a présent lieu a un rythme régulier. Lors de la rencontre du 23 janvier 2016 a Riehen, il a été décidé que le
systeme de votation générale du PPS s’appellerait televotia.

Les négociations contractuelles avec la section du Land de Baviére sont en cours, certains détails devant encore faire I'objet d’un accord. Une
nouvelle réunion des développeurs a eu lieu en ma présence le samedi 13 février 2016.

Publication des procés-verbaux et organisation des documents.

J'ai veillé a ce que tous les procés-verbaux du Comité d’Assemblée soient listés et accessibles.

Durant le troisiéme trimestre de 2015, j’ai fait en sorte que les « Documents relatifs aux Assemblées Pirates précédentes » (
https://projects.piratenpartei.ch/projects/agenda/wiki) soient complétés. lls sont a présent disponibles sous le lien susmentionné.
Organisation des Assemblées Pirates 2016

Les dates des APs 2016 ont d’ores et déja pu étre communiquées a nos membres. Les locaux ont également déja été loués. Plus rien ne fait donc
obstacle a un processus décisionnaire marqué du sceau de I'assiduité.

Progrés des réglements d’assemblée et de vote

A ma demande, Stefan Thoni a totalement révisé les reglements d’assemblée et de vote, qui sont devenus plus fonctionnels. Seuls quelques derniers
réglages doivent encore étre fignolés. Un grand merci a Stefan pour son aide dans cet exercice.

Evénements en rapport avec les logiciels de votation générale

J'ai organisé deux événements en lien avec les logiciels de votation générale télévotia en cours de développement. Ces derniers ont permis aux
utilisateurs d’effectuer un premier essai du systeme et aux développeurs de recueillir directement les feedbacks des utilisateurs. En ce sens, le
premier événement (28.11.2016) a été un succés complet. Le second événement s’est plutét présenté sous la forme d’une rencontre entre les
développeurs et différents responsables du PPS. Il a toutefois également été trés productif.

Traduction des documents légaux

D’entente avec le co-président Stefan Thoni, j'ai pu charger la collaboratrice administrative du Parti de la traduction des statuts, du reglement
d’assemblée, du reglement de vote et des conditions d'utilisation des sous-systéemes de televotia Discourse et Portal. Ce travail doit a présent étre
révisé et éventuellement amélioré.

Communication avec le Comité

Directement aprés mon élection en juin 2015, jai radicalement amélioré la communication avec le Comité directeur du PPS. Actuellement la
communication et la collaboration avec le Comité directeur du PPS fonctionnent bien.

Communication avec la base

Nos séances sont systématiquement annoncées sur le Coordination ML et depuis peu aussi sur Twitter par I'intermédiaire du compte @ppv_ch. Nos
procés-verbaux sont soigneusement consignés et déposés dans le wiki.

#4 - 03 March 2016 10:37 - Atropos
- Status changed from New to Tabled

#5 - 07 March 2016 10:53 - Atropos
- Status changed from Tabled to Considered
